---
lang: en
title: 'API docs: filter.direction'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/filter
permalink: /doc/en/lb4/apidocs.filter.direction.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/filter](./filter.md) &gt; [Direction](./filter.direction.md)

## Direction type

Order by direction

**Signature:**

```typescript
export type Direction = 'ASC' | 'DESC';
```

